/*     314795 : 이미지 (비율형)      */
.img_ratio__314795__ {max-width:100%;vertical-align:top}
.img_ratio__314795__ * {box-sizing:border-box}
.img_ratio__314795__ a {display:block;vertical-align:top}
.img_ratio__314795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__314795__ img {width:auto}
}

/*     314805 : BLANK 컨텐츠      */
.blank__314805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__314805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314805__ {height:10px}
}

/*     314815 : 한줄 텍스트      */
.text__314815__ { text-align: center; }
.text__314815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__314815__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__314815__ { margin-left: 40px; text-align: left; }
	.text__314815__ p {font-size:25px; letter-spacing: .3em; }
}

/*     314825 : BLANK 컨텐츠      */
.blank__314825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__314825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314825__ {height:10px}
}

/*     314835 : 타이틀 텍스트      */
.title__314835__ { text-align: center; }
.title__314835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__314835__ { text-align: left; margin-left: 40px; }
	.title__314835__ p {font-size:35px}
}

/*     314845 : BLANK 컨텐츠      */
.blank__314845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__314845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314845__ {height:5px}
}

/*     314855 : 한줄 텍스트      */
.text__314855__ { text-align: center; }
.text__314855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__314855__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__314855__ { margin-left: 40px; text-align: left; }
	.text__314855__ p {font-size:18px}
}

/*     314865 : BLANK 컨텐츠      */
.blank__314865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__314865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314865__ {height:10px}
}

/*     314875 : 장문 텍스트      */
.textarea__314875__ { text-align: center; }
.textarea__314875__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__314875__ .pc { display: none; }
.textarea__314875__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__314875__ { margin-left: 40px; text-align: left; }
	.textarea__314875__ p {font-size:18px; margin:0;}
    .textarea__314875__ .pc { display: block; }
    .textarea__314875__ .m { display: none; }
}

/*     314885 : BLANK 컨텐츠      */
.blank__314885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__314885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314885__ {height:40px}
}

/*     314895 : BLANK 컨텐츠      */
.blank__314895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__314895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314895__ {height:40px}
}

/*     314905 : 이미지      */
.img__314905__ {max-width:100%}
.img__314905__ * {box-sizing:border-box}
.img__314905__ a {display:block;vertical-align:top}
.img__314905__ img {vertical-align:top; width: 39%; height:100%; margin: -142px -6px 0px auto; display: block; }
.img__314905__ img{display:none;}
.img__314905__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__314905__ .left h3, .img__314905__ .left p, .img__314905__ .left h2 { margin: 0; }
.img__314905__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__314905__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__314905__ .left p { font-weight: 300; }
.img__314905__ .left .pc { display: none; }
.img__314905__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__314905__ { display: flex; }
	.img__314905__ .left { width: 89%; height: 100%; }
	.img__314905__ .left .text-box { padding: 50px 40px; }
	.img__314905__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__314905__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__314905__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__314905__ img { margin: -53px 0px 0px -12%; width: 32%; }
    .img__314905__ .left .pc { display: block; }
    .img__314905__ .left .m { display: none; }
	.img__314905__ img{display:block;}

}

/*     1117945 : BLANK 컨텐츠      */
.blank__1117945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1117945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1117945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1117945__ {height:40px}
}

/*     315345 : BLANK 컨텐츠      */
.blank__315345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__315345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315345__ {height:40px}
}

/*     315355 : 타이틀 텍스트      */
.title__315355__ {font-size:0; text-align: center; }
.title__315355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__315355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__315355__.style_top p {padding-top:10px}
.title__315355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__315355__.style_right p {padding-right:14px}
.title__315355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__315355__.style_bottom p {padding-bottom:12px}
.title__315355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__315355__.style_left p {padding-left:14px}
.title__315355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__315355__.style_circle1 p {padding-left:18px}
.title__315355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__315355__.style_circle2 p {padding-left:18px}
.title__315355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__315355__ p {font-size:35px}
	.title__315355__.style_top p:before {width:35px}
	.title__315355__.style_right p:before {height:35px}
	.title__315355__.style_bottom p:before {width:35px}
	.title__315355__.style_left p:before {height:35px}
}

/*     315365 : BLANK 컨텐츠      */
.blank__315365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__315365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315365__ {height:20px}
}

/*     315375 : 장문 텍스트      */
.textarea__315375__ { text-align: center; }
.textarea__315375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight: 300;color:#ffffff;letter-spacing: -.05em;line-height:1.5em;
}

.textarea__315375__ .pc { display: none; }
.textarea__315375__ .m { display: block; }

@media all and (min-width:1024px){
	.textarea__315375__ p {font-size:20px}

    .textarea__315375__ .pc { display: block; }
    .textarea__315375__ .m { display: none; }
}

/*     315385 : BLANK 컨텐츠      */
.blank__315385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__315385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315385__ {height:40px}
}

/*     505335 : BLANK 컨텐츠      */
.blank__505335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__505335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505335__ {height:40px}
}

/*     505345 : 타이틀 텍스트      */
.title__505345__ {font-size:0; text-align: center; }
.title__505345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__505345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__505345__.style_top p {padding-top:10px}
.title__505345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__505345__.style_right p {padding-right:14px}
.title__505345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__505345__.style_bottom p {padding-bottom:12px}
.title__505345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__505345__.style_left p {padding-left:14px}
.title__505345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__505345__.style_circle1 p {padding-left:18px}
.title__505345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__505345__.style_circle2 p {padding-left:18px}
.title__505345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__505345__ p {font-size:24px}
	.title__505345__.style_top p:before {width:24px}
	.title__505345__.style_right p:before {height:24px}
	.title__505345__.style_bottom p:before {width:24px}
	.title__505345__.style_left p:before {height:24px}
}

/*     505355 : BLANK 컨텐츠      */
.blank__505355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__505355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505355__ {height:10px}
}

/*     505365 : 타이틀 텍스트      */
.title__505365__ {font-size:0; text-align: center; }
.title__505365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__505365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__505365__.style_top p {padding-top:10px}
.title__505365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__505365__.style_right p {padding-right:14px}
.title__505365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__505365__.style_bottom p {padding-bottom:12px}
.title__505365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__505365__.style_left p {padding-left:14px}
.title__505365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__505365__.style_circle1 p {padding-left:18px}
.title__505365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__505365__.style_circle2 p {padding-left:18px}
.title__505365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__505365__ p {font-size:35px}
	.title__505365__.style_top p:before {width:35px}
	.title__505365__.style_right p:before {height:35px}
	.title__505365__.style_bottom p:before {width:35px}
	.title__505365__.style_left p:before {height:35px}
}

/*     505375 : BLANK 컨텐츠      */
.blank__505375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__505375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505375__ {height:20px}
}

/*     505385 : 타이틀 텍스트      */
.title__505385__ .pc{display:none;}


.title__505385__ {display: block;}
.title__505385__ p {    border-radius: 100%;
	border: 0; background: #dd6989; color: #fff;
	letter-spacing:-.03em; text-align:center; margin: 0; padding: 0; font-size: 16px;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2); width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;
	flex-direction:colum;
}

.title__505385__ .p-box div p { font-weight: 400;}

.title__505385__ .p-box div:nth-child(2n) p { background: #dd6989; }
.title__505385__ .m-box .box-1 div:nth-child(2) p { background: #dd6989; }
.title__505385__ .m-box .box-2 div:nth-child(1) p { background: #dd6989; }
.title__505385__ .m-box .box-3 div:nth-child(1) p { background: #dd6989; }

.title__505385__ .m-box .box-1 { margin-bottom: 10px; }
.title__505385__ .m-box .box-1, .box-2 , .box-3{ justify-content: center; gap: 10px; }
.title__505385__ .m-box .box-1 > div { width: 150px; height: 150px;  }
.title__505385__ .m-box .box-2 > div { width: 150px; height: 150px; }
.title__505385__ .m-box .box-3 > div { width: 150px; height: 150px; }

.title__505385__ .m-box { display: flex; flex-direction:column; }
.title__505385__ .m-box .box-1, .box-2, .box-3 { display: flex; align-items: center;}

.p-box { display: none; }

.title__505385__.style_line p {background:none;color:{$farm_set[color]}}
.title__505385__.shape_square_radius p {border-radius:1em}
.title__505385__.shape_square_round p {border-radius:50%}
.title__505385__.shape_rectangle_radius p {border-radius:1em}
.title__505385__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.m-box { display: none !important; }
	.p-box { display: flex !important; }
    .title__505385__ p{flex-direction:row;}
	.title__505385__ .p-box  { display: flex; align-items: center; justify-content: center; gap: 40px; }
	.title__505385__ .p-box div p {width: 235px; height: 235px;  font-size: 20px; }


}

/*     315245 : BLANK 컨텐츠      */
.blank__315245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__315245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315245__ {height:40px}
}

/*     315255 : 타이틀 텍스트      */
.title__315255__ {font-size:0; text-align: center; }
.title__315255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__315255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__315255__.style_top p {padding-top:10px}
.title__315255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__315255__.style_right p {padding-right:14px}
.title__315255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__315255__.style_bottom p {padding-bottom:12px}
.title__315255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__315255__.style_left p {padding-left:14px}
.title__315255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__315255__.style_circle1 p {padding-left:18px}
.title__315255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__315255__.style_circle2 p {padding-left:18px}
.title__315255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__315255__ p {font-size:24px}
	.title__315255__.style_top p:before {width:24px}
	.title__315255__.style_right p:before {height:24px}
	.title__315255__.style_bottom p:before {width:24px}
	.title__315255__.style_left p:before {height:24px}
}

/*     315265 : BLANK 컨텐츠      */
.blank__315265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__315265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315265__ {height:10px}
}

/*     315275 : 타이틀 텍스트      */
.title__315275__ {font-size:0; text-align: center; }
.title__315275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__315275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__315275__.style_top p {padding-top:10px}
.title__315275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__315275__.style_right p {padding-right:14px}
.title__315275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__315275__.style_bottom p {padding-bottom:12px}
.title__315275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__315275__.style_left p {padding-left:14px}
.title__315275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__315275__.style_circle1 p {padding-left:18px}
.title__315275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__315275__.style_circle2 p {padding-left:18px}
.title__315275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__315275__ p {font-size:35px}
	.title__315275__.style_top p:before {width:35px}
	.title__315275__.style_right p:before {height:35px}
	.title__315275__.style_bottom p:before {width:35px}
	.title__315275__.style_left p:before {height:35px}
}

/*     315455 : 한줄 텍스트      */
.text__315455__ { text-align: center; }
.text__315455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__315455__ .pc { display: none; }
.text__315455__ .m { display: block; }

.text__315455__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__315455__ p {font-size:20px}
    .text__315455__ .pc { display: block; }
    .text__315455__ .m { display: none; }
}

/*     315285 : BLANK 컨텐츠      */
.blank__315285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__315285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315285__ {height:10px}
}

/*     315465 : BLANK 컨텐츠      */
.blank__315465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__315465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315465__ {height:20px}
}

/*     505245 : 이미지      */
.img__505245__ {max-width:100%; position:relative;}
.img__505245__ * {box-sizing:border-box}
.img__505245__ a {display:block;vertical-align:top}
.img__505245__ img {width:100%;vertical-align:top}
.img__505245__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505245__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505245__ .container p{font-size:30px; margin:18px 0;}
}

/*     505275 : 이미지      */
.img__505275__ {max-width:100%; position:relative;}
.img__505275__ * {box-sizing:border-box}
.img__505275__ a {display:block;vertical-align:top}
.img__505275__ img {width:100%;vertical-align:top}
.img__505275__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505275__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505275__ .container p{font-size:30px; margin:18px 0;}
}

/*     505285 : 이미지      */
.img__505285__ {max-width:100%; position:relative;}
.img__505285__ * {box-sizing:border-box}
.img__505285__ a {display:block;vertical-align:top}
.img__505285__ img {width:100%;vertical-align:top}
.img__505285__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505285__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505285__ .container p{font-size:30px; margin:18px 0;}
}

/*     505295 : 이미지      */
.img__505295__ {max-width:100%; position:relative;}
.img__505295__ * {box-sizing:border-box}
.img__505295__ a {display:block;vertical-align:top}
.img__505295__ img {width:100%;vertical-align:top}
.img__505295__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505295__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505295__ .container p{font-size:30px; margin:18px 0;}
}

/*     505305 : 이미지      */
.img__505305__ {max-width:100%; position:relative;}
.img__505305__ * {box-sizing:border-box}
.img__505305__ a {display:block;vertical-align:top}
.img__505305__ img {width:100%;vertical-align:top}
.img__505305__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505305__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505305__ .container p{font-size:30px; margin:18px 0;}
}

/*     505315 : 이미지      */
.img__505315__ {max-width:100%; position:relative;}
.img__505315__ * {box-sizing:border-box}
.img__505315__ a {display:block;vertical-align:top}
.img__505315__ img {width:100%;vertical-align:top}
.img__505315__ .container{position:absolute; bottom:0; width:100%; background:rgba(0, 0, 0, 0.65);}
.img__505315__ .container p{text-align:center; color:#fff;font-size:26px; margin:15px 0; }

@media all and (min-width:1024px){
.img__505315__ .container p{font-size:30px; margin:18px 0;}
}

/*     505325 : BLANK 컨텐츠      */
.blank__505325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__505325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__505325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__505325__ {height:40px}
}

/*     314985 : BLANK 컨텐츠      */
.blank__314985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__314985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__314985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__314985__ {height:40px}
}

/*     314995 : 타이틀 텍스트      */
.title__314995__ {font-size:0; text-align: center; }
.title__314995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__314995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__314995__.style_top p {padding-top:10px}
.title__314995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__314995__.style_right p {padding-right:14px}
.title__314995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__314995__.style_bottom p {padding-bottom:12px}
.title__314995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__314995__.style_left p {padding-left:14px}
.title__314995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__314995__.style_circle1 p {padding-left:18px}
.title__314995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__314995__.style_circle2 p {padding-left:18px}
.title__314995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__314995__ p {font-size:24px}
	.title__314995__.style_top p:before {width:24px}
	.title__314995__.style_right p:before {height:24px}
	.title__314995__.style_bottom p:before {width:24px}
	.title__314995__.style_left p:before {height:24px}
}

/*     315005 : BLANK 컨텐츠      */
.blank__315005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__315005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315005__ {height:10px}
}

/*     315015 : 타이틀 텍스트      */
.title__315015__ {font-size:0; text-align: center; }
.title__315015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__315015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__315015__.style_top p {padding-top:10px}
.title__315015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__315015__.style_right p {padding-right:14px}
.title__315015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__315015__.style_bottom p {padding-bottom:12px}
.title__315015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__315015__.style_left p {padding-left:14px}
.title__315015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__315015__.style_circle1 p {padding-left:18px}
.title__315015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__315015__.style_circle2 p {padding-left:18px}
.title__315015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__315015__ p {font-size:35px}
	.title__315015__.style_top p:before {width:35px}
	.title__315015__.style_right p:before {height:35px}
	.title__315015__.style_bottom p:before {width:35px}
	.title__315015__.style_left p:before {height:35px}
}

/*     315025 : BLANK 컨텐츠      */
.blank__315025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__315025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315025__ {height:10px}
}

/*     315035 : 한줄 텍스트      */
.text__315035__ { text-align: center; }
.text__315035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__315035__ .pc { display: none; }
.text__315035__ .m { display: block; }

.text__315035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__315035__ p {font-size:20px}
    .text__315035__ .pc { display: block; }
    .text__315035__ .m { display: none; }
}

/*     315045 : BLANK 컨텐츠      */
.blank__315045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__315045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315045__ {height:20px}
}

/*     315055 : 이미지      */
.img__315055__ {max-width:100%}
.img__315055__ * {box-sizing:border-box}
.img__315055__ a {display:block;vertical-align:top}
.img__315055__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__315055__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #f9f9f9; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__315055__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__315055__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__315055__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__315055__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__315055__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__315055__ { display: flex; align-items: end; }
	.img__315055__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__315055__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__315055__ .right li .front span { font-size: 23px; }
	.img__315055__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__315055__ .right li span { font-size: 20px; padding-left: 0; }
	.img__315055__ .right li > span {letter-spacing: 0; }
} 

/*     315065 : BLANK 컨텐츠      */
.blank__315065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__315065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__315065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__315065__ {height:40px}
}

/*     316475 : BLANK 컨텐츠      */
.blank__316475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__316475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__316475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__316475__ {height:40px}
}

/*     316485 : 타이틀 텍스트      */
.title__316485__ {font-size:0; text-align: center; }
.title__316485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__316485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__316485__.style_top p {padding-top:10px}
.title__316485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__316485__.style_right p {padding-right:14px}
.title__316485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__316485__.style_bottom p {padding-bottom:12px}
.title__316485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__316485__.style_left p {padding-left:14px}
.title__316485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__316485__.style_circle1 p {padding-left:18px}
.title__316485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__316485__.style_circle2 p {padding-left:18px}
.title__316485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__316485__ p {font-size:24px}
	.title__316485__.style_top p:before {width:24px}
	.title__316485__.style_right p:before {height:24px}
	.title__316485__.style_bottom p:before {width:24px}
	.title__316485__.style_left p:before {height:24px}
}

/*     316495 : BLANK 컨텐츠      */
.blank__316495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__316495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__316495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__316495__ {height:10px}
}

/*     316505 : 타이틀 텍스트      */
.title__316505__ {font-size:0; text-align: center; }
.title__316505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__316505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__316505__.style_top p {padding-top:10px}
.title__316505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__316505__.style_right p {padding-right:14px}
.title__316505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__316505__.style_bottom p {padding-bottom:12px}
.title__316505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__316505__.style_left p {padding-left:14px}
.title__316505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__316505__.style_circle1 p {padding-left:18px}
.title__316505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__316505__.style_circle2 p {padding-left:18px}
.title__316505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__316505__ p {font-size:35px}
	.title__316505__.style_top p:before {width:35px}
	.title__316505__.style_right p:before {height:35px}
	.title__316505__.style_bottom p:before {width:35px}
	.title__316505__.style_left p:before {height:35px}
}

/*     316515 : BLANK 컨텐츠      */
.blank__316515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__316515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__316515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__316515__ {height:20px}
}

/*     316525 : 이미지      */
.img__316525__ {max-width:100%}
.img__316525__ * {box-sizing:border-box}
.img__316525__ a {display:block;vertical-align:top}
.img__316525__ img {width:px;vertical-align:top}

/*     317035 : BLANK 컨텐츠      */
.blank__317035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__317035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__317035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__317035__ {height:10px}
}

/*     321215 : 이미지      */
.img__321215__ {max-width:100%}
.img__321215__ * {box-sizing:border-box}
.img__321215__ .box{display:flex; flex-wrap:nowrap; align-items:center; justify-content:center;
	border:1px solid #cacaca; border-radius:100px; background:#fff; padding:5px 10px;
}
.img__321215__ img {width:25px; height: 25px; vertical-align:top; margin-right:10px;}
.img__321215__ p{font-weight:500;}
strong{font-weight:500;}

@media ( min-width: 1024px ) { 
.img__321215__ .box{justify-content:flex-start; padding:5px 40px; margin: 0 0px 0 10px;}
.img__321215__ img {width:30px; height: 30px;}
.img__321215__ p{font-size: 22px;}
}

/*     321235 : BLANK 컨텐츠      */
.blank__321235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__321235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321235__ {height:20px}
}

/*     316535 : 한줄 텍스트      */
.text__316535__ { text-align: left; }
.text__316535__ p {
	display:block;margin:0;padding:0 5px; text-align:center;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__316535__ .pc { display: none; }
.text__316535__ .m { display: block; }

.text__316535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__316535__ p {font-size:22px; padding:0 0 0 35px;  text-align:left;}
    .text__316535__ .pc { display: block; }
    .text__316535__ .m { display: none; }
}

/*     321245 : BLANK 컨텐츠      */
.blank__321245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__321245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321245__ {height:20px}
}

/*     315835 : 한줄 텍스트      */
/* .text__315835__ {border:1px solid #bcbcbc; } */
.text__315835__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background:#dd6989;
	padding:10px 0;
}

.text__315835__ .txt-pc{display:none;} /* pc형 숨기기 */
.text__315835__  span {font-size:16px; display:block; padding:30px 10px; background:#f2f2f2;}
.text__315835__ p a {color:#ffffff;}

@media all and (min-width:1024px){
.text__315835__ .txt-mo{display:none;} /* mo형 숨기기 */
.text__315835__ .txt-pc{display:block;}
	.text__315835__ p {font-size:22px;}
.text__315835__  span {font-size:20px; padding:55px 5px;}

}

/*     316435 : BLANK 컨텐츠      */
.blank__316435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__316435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__316435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__316435__ {height:20px}
}

/*     316445 : 한줄 텍스트      */
/* .text__316445__ {border:1px solid #bcbcbc; } */
.text__316445__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background:#dd6989;
	padding:10px 0;
}

.text__316445__ .txt-pc{display:none;} /* pc형 숨기기 */
.text__316445__  span {font-size:16px; display:block; padding:30px 10px; background:#f2f2f2;}
.text__316445__ p a {color:#ffffff;}

@media all and (min-width:1024px){
.text__316445__ .txt-mo{display:none;} /* mo형 숨기기 */
.text__316445__ .txt-pc{display:block;}
	.text__316445__ p {font-size:22px}
.text__316445__  span {font-size:20px; padding:55px 5px;}

}

/*     316455 : BLANK 컨텐츠      */
.blank__316455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__316455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__316455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__316455__ {height:20px}
}

/*     316465 : 한줄 텍스트      */
/* .text__316465__ {border:1px solid #bcbcbc; } */
.text__316465__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background:#dd6989;
	padding:10px 0;
}

.text__316465__ .txt-pc{display:none;} /* pc형 숨기기 */
.text__316465__  span {font-size:16px; display:block; padding:30px 10px; background:#f2f2f2;}
.text__316465__ p a {color:#ffffff;}

@media all and (min-width:1024px){
.text__316465__ .txt-mo{display:none;} /* mo형 숨기기 */
.text__316465__ .txt-pc{display:block;}
	.text__316465__ p {font-size:22px}
.text__316465__  span {font-size:20px; padding:55px 5px;}

}

/*     321255 : BLANK 컨텐츠      */
.blank__321255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__321255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__321255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__321255__ {height:40px}
}

